




/*
     FILE ARCHIVED ON 11:08:48 Dec 27, 2005 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 7:42:28 Oct 20, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
BODY { 	BACKGROUND-COLOR: #FFFFFF; 
	background: url('./bg013.jpg'); 
	background-attachment: scroll; 
	background-repeat: no-repeat; 
	background-position: center top
	COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans-serif; 
	FONT-SIZE: 10px; TEXT-DECORATION: none; 
	SCROLLBAR-BASE-COLOR: #D2E0F0; }

TD { FONT-FAMILY: Verdana; FONT-SIZE: 10px; }

A:link { COLOR: #000000; TEXT-DECORATION: none; cursor:crosshair; }
A:active { COLOR: #000000; TEXT-DECORATION: none; cursor:crosshair; }
A:visited { COLOR: #000000; TEXT-DECORATION: none; cursor:crosshair; }
A:hover { FILTER: blur; HEIGHT: 0px; COLOR: #85A5C9; TEXT-DECORATION: none; cursor:crosshair; Font Style: bold; }

.piture { border: 1px solid rgb(0,0,0); }
.kekcella { BACKGROUND-COLOR: #EEF2F7; vertical-align: top; text-align: center; }
.picbal { border: 1px solid rgb(0,0,0); margin-right: 10; margin-bottom: 5; }
.picshots { border: 1px solid rgb(0,0,0); margin-bottom: 2; }
.picjobb { border: 0px solid rgb(0,0,0); margin-left: 2; margin-bottom: 3; }
.contetnttable { margin-top: 20; }


A.kek:link { COLOR: #85A5C9; TEXT-DECORATION: none; cursor:crosshair; }
A.kek:active { COLOR: #85A5C9; TEXT-DECORATION: none; cursor:crosshair; }
A.kek:visited { COLOR: #85A5C9; TEXT-DECORATION: none; cursor:crosshair; }
A.kek:hover { FILTER: blur; HEIGHT: 0px; COLOR: #85A5C9; TEXT-DECORATION: none; cursor:crosshair; Font Style: bold; }